@media screen and (max-width: 1200px) {

    .top_menu UL LI + LI {
        margin-left: 15px;
    }

    .og_compare {
        margin-left: 12px;
    }

    A.common_but {
        font-size: 12px;
    }

    .for_main_menu Nav UL LI UL.ul_one LI A,
    .for_main_menu Nav UL LI UL.ul_one LI UL LI A {
        font-size: 14px;
    }

    .questions {
        margin-right: 0;
    }

    .questions__title {
        font-size: 26px;
        line-height: 1;
    }

    .questions__title strong {
        font-size: 40px;
    }

    .rew_box {
        padding: 0;
    }

    .inform {
        margin-right: 0;
    }

    .foo_col {
        max-width: 260px;
    }

    .products_grid {
        grid-gap: 20px;
    }
}

@media (max-width: 1150px) {
    .catalog_menu {
        display: none;
    }

    .main_slider {
        width: 100%;
    }

    .for_main_menu {width: auto; display: flex; align-items: center}
        .for_main_menu Nav {position: fixed}
            .for_main_menu Nav UL {position: absolute}

    .for_search {max-width: 100%}

    .cd-dropdown-wrapper {display: block}

    .cd-dropdown-trigger {margin: 0}

    .btn_catalog {display: none}
}

@media screen and (max-width: 999px) {
    :root {
        --container-width: 630px;
    }

    .centre {
        max-width: var(--container-width);
        padding: 0 5px;
    }

    .compares_box {
        grid-template-columns: repeat(3, 1fr);
    }

    .ob_box {
        padding-left: 100px;
    }
    .ob_container .slick-next {
        left: -67px;
    }
    .ob_container .slick-prev {
        left: -100px;
    }

    A.common_but {
        font-size: 11px;
    }

    .for_top_menu .centre {
        flex-wrap: wrap;
    }

    .btn_catalog {
        font-size: 13px;
        padding: 0 14px;
    }

    .btn_catalog span {
        margin-right: 14px;
    }

    .inner_support {
        flex-direction: column;
        padding: 30px 0;
    }

    .questions {
        margin: 0 0 30px 0;
    }

    .order-call {
        right: 5px;
        top: 193px;
    }

    .dt_top {
        width: 100%;
        flex: auto;
    }

    .price_box {
        width: 100%;
        text-align: center;
    }

    .price_box .price {
        float: none;
        flex-direction: column;
    }

    .price Span.main_price,
    .price Span.old_price {
        float: none;
        display: inline-block;
        vertical-align: top;
        white-space: nowrap;
    }

    Span.currency_price:last-child {
        margin-right: 0;
    }

    .other_prices {
        margin-bottom: 30px;
        text-align: center;
        width: 100%;
    }

    .new_price {
        float: none;
    }

    .buy_me {
        width: 100%;
    }

    .buy_me a.cheaper_btn {
        margin: 0 auto 10px;
        float: none;
    }

    .zp_centre A.common_but,
    .buy_me A.common_but {
        float: none;
    }

    .buy_me .for_order_call {
        text-align: center;
    }

    .buy_me A.order_call {
        float: none;
    }

    .sale_form_box {
        float: none;
    }

    Article .article_text Img {
        max-width: 100%;
        height: auto;
    }

    .hidden_max {
        display: block;
    }

    .hidden_medium {
        display: none;
    }

    .advantages {
        grid-template-columns: repeat(2, 1fr);
        margin-bottom: 32px;
    }

    .one_good.slick-slide {
        max-width: none;
    }

    /* шапка сайту
    -----------------------------------------*/
    Header.header {
        width: 100%;
        min-width: 100%;
        height: auto;
    }

    .for_top_menu {
        height: auto;
    }

    .for_login {
        float: none;
        -webkit-justify-content: center;
        justify-content: center;
        margin: 0;
        padding-right: 0;
        clear: both;
    }

    .main_part {
        height: auto;
    }

    .header-lang {
        justify-content: flex-end;
        order: 3;
    }

    .for_login {
        order: 4;
    }

    /* верхнє меню
    -----------------------------------------*/
    .top_menu {
        margin: 15px 0 0 0;
        width: auto;
        order: 4;
    }

    .top_menu UL {
        width: 100%;
    }

    .top_menu UL LI {
        display: inline-block;
        float: none;
    }

    .top_menu UL LI + LI {
        margin-left: 16px;
    }

    .for_evry_drop {
        width: calc(var(--container-width) - 255px - 10px);
    }

    .for_main_menu Nav UL LI UL.ul_one LI A {
        padding-right: 15px;
        padding-left: 15px;
    }

    .one_col {
        max-width: 50%;
        flex-basis: 50%;
    }

    /* міні кошик
    -----------------------------------------*/
    .for_mini_cart {
        float: left;
        margin: 0 auto 0 0;
    }

    /* пошук
    -----------------------------------------*/
    .for_search {
        width: 100%;
        max-width: none;
    }

    /* головне меню каталогу
    -----------------------------------------*/
    .main_slider_caption {
        padding-left: 30px;
    }
    .main_slider_title {
        font-size: 38px;
    }
    .main_slider_subtitle {
        font-size: 20px;
    }
    .main_slider_sm {
        font-size: 16px;
    }

    .phone_container {
        padding-right: 0;
        margin-left: 0;
        height: auto;
    }

    /* контент сайту
    -----------------------------------------*/
    .content {
        width: 100%;
        min-width: 100%;
    }

    /* банер
    -----------------------------------------*/
    .main_banner {
        height: 320px;
    }

    .slider_text {
        height: 320px;
    }

    /* останні відгуки
    -----------------------------------------*/
    .rew_box {
        width: 100%;
    }

    .one_rew.slick-active + .one_rew.slick-active {
        opacity: .5;
    }

    /* кошик
    -----------------------------------------*/
    .cart_window, .zoom_window {
        width: auto;
        margin: 0 auto;
        right: 5px;
        left: 5px;
    }

    .cart_description {
        width: 165px;
        padding: 0 0 0 10px;
    }

    .title_place .o_place {
        width: 164px;
        padding: 0 4px;
    }

    .title_place div {
        padding: 0 4px;
    }

    .rcb_td {
        padding: 0 153px;
    }

    /* логування - реєстрація
    -----------------------------------------*/
    .login_or_reg {
        padding: 0;
    }
    .lor_box Label {
        width: auto;
        text-align: left;
        display: block;
        margin: 0 0 5px;
    }
    .lor_box Input {
        width: 100%;
        float: none;
    }

    /* my page
    -----------------------------------------*/
    .mtd_left {
        width: 50%;
        margin: 0;
    }

    .mtd_right {
        width: 50%;
        padding: 0 0 0 60px;
    }

    /* колонка фільтрів
    -----------------------------------------*/
    .filter_box {
        margin: 0;
        max-width: 200px;
        padding: 0;
    }

    .fil_group {
        padding-right: 0;
        padding-left: 0;
    }

    .products_grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .price_form input[type="number"] {
        width: 60px;
    }

    .catalog_clickpath .filter_box {
        margin: 0 20px 0 0;
    }

    .catalog_head {
        padding: 10px 15px 11px;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        height: auto;
    }

    .catalog_head .dropdown.short {
        order: 3;
    }

    .dropdown_wrap_alt {
        margin: 0 30px;
    }

    .layout_switcher {
        margin: 0;
    }

    .dropdown_wrap {
        display: block;
    }

    .all_catalog .one_good {
        width: 100%;
        margin-right: 0;
    }

    .all_catalog .one_good:nth-child(4n+4) {
        margin-right: 0;
    }

    .all_catalog .one_good:nth-child(3n+3) {
        margin-right: 0;
    }

    .one_ch_fil Span {
        width: 121px;
    }

    .dp_all {
        grid-template-columns: repeat(3, 1fr);
    }

    .dc_write {
        padding-left: 20px;
    }

    .see_all_rev a {
        font-size: 14px;
    }

    /* колонка каталогу
    -----------------------------------------*/
    Span.old_price,
    Span.old_price small {
        font-size: 14px;
    }

    .og_price Span.old_price {
        margin-left: 10px;
    }
    .og_price {
        font-size: 14px;
    }
    .og_price B {
        font-size: 18px;
    }

    .sw_place {
        padding: 0;
    }

    .sw_place .catalog {
        margin-bottom: 28px;
    }

    .catalog_box {
        width: 100%;
        float: right;
    }

    .catalog_box_long {
        width: 100%;
        padding: 0 20px;
    }

    .catalog_box_long .one_category {
        margin: 0 32px 20px;
    }

    .catalog_box .main_banner .slider_text .h1 {
        font-size: 25px;
    }

    .catalog_box .main_banner .slider_text .h2 {
        display: none;
    }

    .ats_all {
        grid-template-columns: repeat(2, 1fr);
    }

    .catalog_slider .one_good:nth-child(2n+2) {
        margin-right: 5px;
    }

    .one_good {
        padding: 12px;
    }

    .one_good.slick-slide {
        margin: 0 10px;
    }

    .sw_place_slider .slick-list {
        margin: 0 -10px;
    }

    /* ви переглядали + дивіться також
    -----------------------------------------*/
    /* супутні товари
    -----------------------------------------*/
    .slid_button {
        margin: 0 16px;
    }

    .related_products .one_good {
        margin: 0 15px;
    }

    .related_products .one_good:nth-child(3n+3) {
        margin: 0 15px;
    }

    .slide_place {
        width: 522px;
    }

    /* фото товару
    -----------------------------------------*/
    .dt_photos {
        margin-right: 0;
        display: flex;
        width: 100%;
    }

    .main_photo {
        width: auto;
        flex: 1;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .main_photo Div {
        width: auto;
        height: auto;
    }

    .sale_item {
        width: 197px;
    }

    /* топова інформація товару
    -----------------------------------------*/
    .dt_top {
        float: right;
        margin: 40px 0 0 0;
    }

    .dt_top_tit {
        margin: 0 0 5px 0;
        text-align: center;
    }

    .option_price {
        margin: 0;
    }

    .dt_top_info {
        width: 100%;
        margin-top: 20px;
    }

    .delivery_dt_top {
        width: 50%;
        min-height: 120px;
    }

    .payment_dt_top {
        width: 50%;
        min-height: 120px;
    }

    .extras_dt_top a {
        width: auto;
        margin: 0 15px 17px 0;
    }

    .sw_links {
        height: auto;
    }

    .sw_links UL {
        text-align: center;
        padding-left: 0;
        float: none;
        display: flex;
        justify-content: space-between;
    }

    .sw_links UL LI {
        float: none;
        display: inline-block;
        vertical-align: top;
        margin: 0;
    }

    .op_title {
        text-align: center;
        width: 100%;
    }

    /* зворотній зв'язок
    -----------------------------------------*/
    .feedback Textarea {
        width: 79%;
    }

    .feedback A.common_but {
        margin: 0;
    }

    .feedback Label, .mup_table Label {
        width: 20%;
    }

    /* пошук результатів
    -----------------------------------------*/
    .search_list .catalog {
        margin: 0;
        width: 100%;
    }

    .search .products_grid {
        grid-template-columns: repeat(3, 1fr);
    }

    .one_good.one_category:nth-child(4n+4) {
        margin: 0 32px 20px;
    }

    .one_good.one_category:nth-child(3n+3) {
        margin: 0 32px 20px;
    }

    .cart_new .long_div label {
        width: 27%;
    }

    .cart_new .cart_bottom {
        margin: 0 0 10px 180px;
    }

    .cart_new .cart_bottom .cw_bottom .common_but {
        width: 258px;
    }

    .op_main {
        text-align: center;
    }

    .opm_col {
        width: 320px;
        float: none;
        display: inline-block;
    }

    .opm_col_last {
        width: 100%;
        margin: 10px 0 0 0;
    }

    .opm_col .common_tit {
        text-align: center;
    }

    .opm_col_deliver {
        margin: 0;
        text-align: left;
    }

    .opm_col_product {
        width: 100%;
        margin: 0;
    }

    .one_cat {
        width: calc((100% - 10px * 2) / 3);
    }

    .one_cat:nth-child(2n+2) {
        margin-right: 10px;
    }

    .one_cat:nth-child(3n+3) {
        margin-right: 0;
    }

    .phone_spr {
        padding: 0 0 0 70px;
    }

    .item_sup {
        width: 50%;
    }

    .form_spr {
        width: 100%;
        height: auto;
        padding-bottom: 20px;
    }

    .form_spr .title_box {
        text-align: center;
    }

    .form_spr_inner {
        max-width: none;
    }

    .saw_sale_box {
        height: auto;
        padding: 10px 0;
    }

    .info_article_title {
        padding-right: 16px;
        padding-left: 16px;
    }

    .reviews_row {
        padding-left: 240px;
    }
    .one_rew {
        padding: 16px;
        margin-right: 20px;
    }

    Article Header H1,
    Article Header H2,
    Article .article_text H1,
    Article .article_text H2,
    Article .article_text H3,
    .faild,
    .all_right {
        font-size: 24px;
    }

    .page_up {
        opacity: .5;
    }

    /* підвал сайту
    -----------------------------------------*/
    Footer {
        width: 100%;
        min-width: 100%;
        height: auto;
    }

    .main_foot {
        padding: 20px 0;
    }

    .main_foot .centre {
        flex-wrap: wrap;
    }

    .foo_phone {
        margin-left: auto;
    }

    .nav-footer {
        display: grid;
        grid-gap: 20px;
        grid-template-columns: repeat(3, 1fr);
        margin: 20px 0 0 0;
        padding-left: 0;
        width: 100%;
        order: 3;
    }

    .foo_col {
        padding: 0;
    }

    .payment-table {
        border: none;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-left: -20px;
        width: calc(100% + 20px);
    }

    .payment-table__col {
        border: 1px solid #dadada;
        width: calc(100% / 2  - 20px);
        margin: 0 0 20px 20px;
    }

    .payment-table__col + .payment-table__col {
        border-left: 1px solid #dadada;
    }

    .comparison .one_good {
        width: 100%;
        flex-basis: auto;
    }
}